### Method

# Gio TestDBus stop

#### Declaration [src]

    void
    g_test_dbus_stop (
      GTestDBus* self
    )

#### Description [src]

Stop the session bus started by g_test_dbus_up().

Unlike g_test_dbus_down(), this won’t verify the `GDBusConnection` singleton returned by `g_bus_get()` or `g_bus_get_sync()` is destroyed. Unit tests wanting to verify behaviour after the session bus has been stopped can use this function but should still call `g_test_dbus_down()` when done.